Loading ...
Sorry, an error occurred while loading the content.

Firmware 1.47 & telnet

Expand Messages
  • gouldyis
    I ve looked over the messages and it appears that telnet cannot be anabled in 1.47, is that correct?
    Message 1 of 4 , May 30, 2005
    • 0 Attachment
      I've looked over the messages and it appears that telnet cannot be
      anabled in 1.47, is that correct?
    • balimbabullabe
      ... It has been done for 2.05 which also has no telnet. There s a hacking howto for the LSII which describes how to add functionality to the stock firmware.
      Message 2 of 4 , May 30, 2005
      • 0 Attachment
        > I've looked over the messages and it appears that telnet cannot be
        > anabled in 1.47, is that correct?

        It has been done for 2.05 which also has no telnet. There's a hacking
        howto for the LSII which describes how to add functionality to the
        stock firmware. These steps should also work for LSI, given you have
        the necessary binary (the telnet daemon) and the password for the
        stock firmware zip.
      • wedgemusic
        If you go this route can you let me know how it works out? I ve always used firmware 1.45_13 (the last with telnet) but I m interested if there are better
        Message 3 of 4 , May 30, 2005
        • 0 Attachment
          If you go this route can you let me know how it works out? I've always
          used firmware 1.45_13 (the last with telnet) but I'm interested if
          there are better methods out there.

          http://frontalot.is-a-geek.net:81/ - LinkStationWiki

          --- In LinkStation_General@yahoogroups.com, "balimbabullabe"
          <balimbabullabe@y...> wrote:
          > > I've looked over the messages and it appears that telnet cannot be
          > > anabled in 1.47, is that correct?
          >
          > It has been done for 2.05 which also has no telnet. There's a hacking
          > howto for the LSII which describes how to add functionality to the
          > stock firmware. These steps should also work for LSI, given you have
          > the necessary binary (the telnet daemon) and the password for the
          > stock firmware zip.
        • gouldyis
          I settled for the 1.46 firmware upgrade as I have a Linktheatre arriving someday soon and know it needs PCast which 1.46 & 1.47 have. I read a post on here
          Message 4 of 4 , May 31, 2005
          • 0 Attachment
            I settled for the 1.46 firmware upgrade as I have a Linktheatre
            arriving someday soon and know it needs PCast which 1.46 & 1.47 have.

            I read a post on here where someone declared it impossible to use
            the same method to gain telnet on 1.47 as in 1.46, so as it is not
            known what benefits 1.47 has over 1.46 I was happy to settle.

            I used the method in post 1072, cheers stratmoens, but I can only
            get telnet by using , cmd > telnet <linkstation ip> 1000.
            rather than just , telnet > Linkstation. And I always have to run
            the script in the browser prior to using command else it doesnt
            connect?

            Anyhow I can get in for the moment and once I get my new gadget
            running I shall probably try the method suggested previously.

            Sure is fun being a noobie! I new nothing of anything until I bought
            my LS.



            --- In LinkStation_General@yahoogroups.com, "wedgemusic"
            <wedgemusic@y...> wrote:
            > If you go this route can you let me know how it works out? I've
            always
            > used firmware 1.45_13 (the last with telnet) but I'm interested if
            > there are better methods out there.
            >
            > http://frontalot.is-a-geek.net:81/ - LinkStationWiki
            >
            > --- In LinkStation_General@yahoogroups.com, "balimbabullabe"
            > <balimbabullabe@y...> wrote:
            > > > I've looked over the messages and it appears that telnet
            cannot be
            > > > anabled in 1.47, is that correct?
            > >
            > > It has been done for 2.05 which also has no telnet. There's a
            hacking
            > > howto for the LSII which describes how to add functionality to
            the
            > > stock firmware. These steps should also work for LSI, given you
            have
            > > the necessary binary (the telnet daemon) and the password for the
            > > stock firmware zip.
          Your message has been successfully submitted and would be delivered to recipients shortly.